require "scripts/style"
---------------------------------------
-- 				Main Dialog
---------------------------------------
MakeDialog
{
	-- Name the modal dialog
	name = "endgamewindow",
	Bitmap
	{
		image = "backgrounds/dialogs/dialogtrial",
	Bitmap
	{
		image = "backgrounds/dialogs/dialogtrial",
		x = kCenter,
		ColorShadowColorText(kMax - 10,
								200,
								kCenter,
								kCenter - 254,
								60,
								"thxforplaying2", 
								DefaultColor, 
								DefaultShadowColor,
								"trial",
								kDefaultButtonFontShadowSize,
								kHAlignCenter + kVAlignCenter,
								defaultgameplayfont);
				
				
		SetStyle(ButtonStyle),
		Button
		{
			name = "main",
			x = kCenter,
			y = kMax - 150,
			default = true,
			cancel = true,
			DefaultButtonLabel("#Main"),
			command =
				function()
					doTransition("goMain");
				end
		};
		Button
		{
			name = "credits",
			x = kCenter,
			y = kMax - 100,
			default = true,
			cancel = true,
			DefaultButtonLabel("#Credits"),
			command =
				function()
					doTransition("goCredits");
				end
		};
		-- Sound	
		createSound(),
	},
	},
}